// JavaScript Document
/*
function komunikat() {
	var cos = new YAHOO.widget.Dialog("CreateItemDialog",{width:"450px",height:"520px",fixedcenter:true,draggable:false,visible:false,effect:[{effect:YAHOO.widget.ContainerEffect.SLIDETOP,duration:0.5},{effect:YAHOO.widget.ContainerEffect.FADE,duration:0.5}],modal:true,close:false});
	document.getElementById('CreateItemDialog').style.display=''
}

YAHOO.util.Event.addListener(window, "load", komunikat);
*/